Product:

Zlib

(Gnu)
Repositories https://github.com/madler/zlib
#Vulnerabilities 1
Date Id Summary Products Score Patch Annotated
2017-05-23 CVE-2016-9842 The inflateMark function in inflate.c in zlib 1.2.8 might allow context-dependent attackers to have unspecified impact via vectors involving left shifts of negative integers. Iphone_os, Mac_os_x, Tvos, Watchos, Ubuntu_linux, Debian_linux, Zlib, Leap, Opensuse, Database_server, Jdk, Jre, Mysql, Enterprise_linux_desktop, Enterprise_linux_eus, Enterprise_linux_server, Enterprise_linux_workstation, Satellite 8.8